Loading...
Searching...
No Matches
constellation_receiver_cb.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/blocks/control_loop.h>`
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
Include dependency graph for constellation_receiver_cb.h:

Go to the source code of this file.

## Classes

class | gr::digital::constellation_receiver_cb
| This block makes hard decisions about the received symbols (using a constellation object) and also fine tunes phase synchronization. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital